.audio{
    width: 300px;
    background-color: white;
    padding: 1rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 10px;
    color: black;
}

main{
    overflow: auto;
    scrollbar-width: none;
    display: block;
}

#container-audio{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: start;
    margin: 2rem;
    margin-bottom: 4rem;
    gap: 1rem;
}

#div-player{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.div-titulo{
    display: flex;
    justify-content: start;
    width: 100%;
    margin-left: 0.5rem;
    margin-bottom: 0.5rem;
}

.audio-titulo{
    font-size: 1.1rem;
    font-weight: 500;
    margin: 0;
}

#player{
    width: 26px;
    cursor: pointer;
}

#duracao{
    width: 400px;
}

input[type=range]::-webkit-slider-thumb{
    -webkit-appearance: none;
    appearance: none;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background: #222222;
}

input[type=range]{
    -webkit-appearance: none;
    appearance: none;
    background: #222222;
    width: 100%;
    height: 2.5px;
    border-radius: 0;
    transition: all 0.3s ease;
}

input:hover{
    cursor: pointer;
}